.container{
    width: 300px;
    height: 400px;
    margin: 2em;
    position: relative;
    cursor: pointer;
}
.front , .back{
    width: 100%;
    height: 100%;
    /* background-image: linear-gradient(to bottom right , rgb(0, 128, 96) , rgb(0, 211, 158)); */
    background-color: gray;
    border-radius: 0.9em;
    box-shadow: 3px 3px 5xp #999;
    position: absolute;
    transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: ease-in-out;
    transition-delay: 80ms;
}
.front>img{
    width: 100%;
    height: 100%;
    border-radius: 14px;
    box-shadow: 3px 3px 4px rgb(71, 68, 68);
    -webkit-box-reflect: bottom right 2px linear-gradient(rgba(0 , 0 , 0 , 0) , rgba(0 , 0 , 0 , 0.9));
}
.back > img{
    width: 100%;
    height: 100%;
    border-radius: 14px;
    box-shadow: 3px 3px 4px rgb(71, 68, 68);
    -webkit-box-reflect: bottom right 2px linear-gradient(rgba(0 , 0 , 0 , 0) , rgba(0 , 0 , 0 , 0.9));
    object-fit: cover;
}
.front{
    transform: rotatey(180deg);
    z-index: -1;
}
.container:hover .front{
    transform:rotatey(0deg);
    z-index: 1;
}
.container:hover .back{
    transform: rotateY(180deg);
}